[Zh-l10n] libgpg-error-1.1 (0%, 223 untranslated)